安装lamp出错了,麻烦军哥给看下,谢啦!

服务器用的是京东云,系统版本是centos6.8 x64  ,6.5版本的也试过都是同样的错误,麻烦军哥给指导下,谢谢了!

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

《西宁网友》:提问前线搜索,之前就已经发过解决方法了 https://bbs.vpser.net/thread-15744-1-3.html

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注